<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">107.96600341797</MDI>
      <MDI key="STATISTICS_MEAN">27.868870068116</MDI>
      <MDI key="STATISTICS_MINIMUM">0.34400001168251</MDI>
      <MDI key="STATISTICS_STDDEV">15.528654598089</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
